 .u-section-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 150px;
}

.u-section-1 .u-line-1 {
  animation-duration: 1000ms;
  transform-origin: right center 0;
  border-style: dotted;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-2 {
  animation-duration: 1000ms;
  transform-origin: right center 0;
  border-style: dotted;
  margin-top: -1px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  font-weight: 700;
  letter-spacing: normal;
  width: 708px;
  font-size: 1.5rem;
  margin: 50px calc(((100% - 1140px) / 2) + 216px) 0;
}

.u-section-1 .u-line-3 {
  width: 450px;
  height: 3px;
  animation-duration: 1000ms;
  margin: 10px auto 58px calc(((100% - 1140px) / 2) + 345px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-2 {
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 116px);
    margin-right: calc(((100% - 940px) / 2) + 116px);
  }

  .u-section-1 .u-line-3 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 6px);
    margin-right: calc(((100% - 720px) / 2) + 6px);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-line-3 {
    transform-origin: center top 0;
    width: 340px;
    margin-top: 11px;
    margin-bottom: 0;
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 886px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  font-size: 1.125rem;
  margin: 40px calc(((100% - 1140px) / 2) + 833px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  line-height: 26px;
  letter-spacing: normal;
  font-weight: normal;
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-4 {
  width: 1080px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2) + 40px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-6 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2) + 40px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-7 {
  width: 1120px;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2) + 40px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-8 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2) + 707px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-10 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-11 {
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-12 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2) + 317px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-13 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-14 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-16 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-17 {
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-18 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-19 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-20 {
  background-image: none;
  width: 1120px;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-21 {
  width: 1120px;
  font-size: 1rem;
  margin: 20px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-22 {
  background-image: none;
  width: 1120px;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-23 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-24 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-25 {
  background-image: none;
  width: 1120px;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-26 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-27 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-28 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-29 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2) + 654px) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-30 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-31 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-32 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-33 {
  background-image: none;
  width: 1120px;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-34 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-35 {
  background-image: none;
  font-size: 0.875rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-36 {
  width: 1120px;
  font-size: 1rem;
  margin: 10px calc(((100% - 1140px) / 2)) 0 calc(((100% - 1140px) / 2) + 20px);
}

.u-section-2 .u-text-37 {
  background-image: none;
  font-size: 0.875rem;
  width: 1120px;
  margin: 10px calc(((100% - 1140px) / 2) + 176px) 40px calc(((100% - 1140px) / 2) + 20px);
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 637px);
    margin-left: calc(((100% - 940px) / 2) + 16px);
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-5 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-6 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + 33px);
    margin-left: calc(((100% - 940px) / 2) + 16px);
  }

  .u-section-2 .u-text-7 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-8 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-9 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-10 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-11 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-12 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-13 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-14 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-15 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-16 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-17 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -196px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-18 {
    width: 920px;
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-19 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -196px);
    margin-left: calc(((100% - 940px) / 2) + 16px);
  }

  .u-section-2 .u-text-20 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-21 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 16px);
  }

  .u-section-2 .u-text-22 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 16px);
  }

  .u-section-2 .u-text-23 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-24 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-25 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-26 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-27 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-28 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-29 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-30 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-31 {
    width: 920px;
    height: 25px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-32 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 16px);
  }

  .u-section-2 .u-text-33 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-34 {
    width: 920px;
    height: 25px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-35 {
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-36 {
    width: 920px;
    height: 25px;
    margin-right: calc(((100% - 940px) / 2) + -200px);
    margin-left: calc(((100% - 940px) / 2) + 20px);
  }

  .u-section-2 .u-text-37 {
    width: 920px;
    margin-right: calc(((100% - 940px) / 2));
    margin-left: calc(((100% - 940px) / 2) + 20px);
    height: 22px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2518px;
  }

  .u-section-2 .u-text-1 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2) + 488px);
    margin-left: calc(((100% - 720px) / 2) + 13px);
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-3 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-4 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-5 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-6 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-7 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-8 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-9 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-10 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-11 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-12 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-13 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-14 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-16 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-17 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-18 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-19 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-20 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-21 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-22 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-23 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-24 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-25 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-26 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-27 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 13px);
  }

  .u-section-2 .u-text-28 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-29 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2) + -210px);
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-30 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2) + -210px);
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-31 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-32 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-33 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2) + -210px);
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-34 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-35 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-36 {
    width: 710px;
    margin-left: calc(((100% - 720px) / 2) + 10px);
    margin-right: calc(((100% - 720px) / 2) + 10px);
  }

  .u-section-2 .u-text-37 {
    width: 710px;
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2) + 10px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2) + 366px);
    margin-left: calc(((100% - 540px) / 2) + 9px);
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-3 {
    width: 540px;
    margin-right: 0;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-4 {
    width: 540px;
    height: 25px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-7 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-11 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-13 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -179px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-14 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -84px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-15 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-16 {
    width: 540px;
    height: 25px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-17 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-18 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-19 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-20 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-21 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-22 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-23 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-24 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-25 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-26 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-27 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-28 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-29 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-30 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-31 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-32 {
    width: 540px;
    margin-right: 0;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-33 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-34 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-35 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2) + -170px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-36 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-37 {
    width: 540px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.125rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2) + -22px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-4 {
    width: 340px;
    font-size: 0.875rem;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-5 {
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    width: 340px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: 340px;
  }

  .u-section-2 .u-text-8 {
    width: 340px;
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-9 {
    width: 340px;
    margin-right: 0;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-10 {
    width: 340px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-11 {
    width: 340px;
  }

  .u-section-2 .u-text-12 {
    width: 340px;
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-13 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-14 {
    width: 340px;
    font-size: 0.875rem;
    margin-right: calc(((100% - 340px) / 2) + -200px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-15 {
    width: 340px;
  }

  .u-section-2 .u-text-16 {
    width: 340px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-17 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-18 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2) + -4px);
    margin-left: calc(((100% - 340px) / 2) + 4px);
  }

  .u-section-2 .u-text-19 {
    width: 340px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-20 {
    width: 340px;
  }

  .u-section-2 .u-text-21 {
    width: 340px;
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-22 {
    width: 340px;
  }

  .u-section-2 .u-text-23 {
    width: 340px;
  }

  .u-section-2 .u-text-24 {
    width: 340px;
    font-size: 0.875rem;
    margin-right: calc(((100% - 340px) / 2) + -39px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-25 {
    width: 340px;
  }

  .u-section-2 .u-text-26 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-27 {
    width: 340px;
    font-size: 0.875rem;
    margin-right: calc(((100% - 340px) / 2) + -200px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-28 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2) + -205px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-29 {
    width: 340px;
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-30 {
    width: 340px;
  }

  .u-section-2 .u-text-31 {
    width: 340px;
    font-size: 0.875rem;
    margin-right: calc(((100% - 340px) / 2) + -200px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-32 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-33 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2) + -200px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-34 {
    width: 340px;
    font-size: 0.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-35 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-36 {
    font-size: 0.875rem;
    width: 340px;
    height: 44px;
  }

  .u-section-2 .u-text-37 {
    width: 340px;
  }
}